.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.300000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.822266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.046387;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:21.587600px;}
.fs9{font-size:23.386000px;}
.fs7{font-size:24.994400px;}
.fsc{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs6{font-size:34.362000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:49.177560px;}
.fs1{font-size:52.000000px;}
.fsb{font-size:52.251160px;}
.fs4{font-size:64.000000px;}
.y68{bottom:16.898990px;}
.y97{bottom:35.005051px;}
.y4f{bottom:35.457702px;}
.y0{bottom:44.058081px;}
.y4e{bottom:59.599116px;}
.y4d{bottom:71.669823px;}
.y66{bottom:76.053711px;}
.y4c{bottom:83.740536px;}
.y92{bottom:91.566453px;}
.y65{bottom:92.952701px;}
.y8f{bottom:93.911043px;}
.y90{bottom:95.364476px;}
.y4b{bottom:95.811237px;}
.y91{bottom:96.450140px;}
.y93{bottom:98.804157px;}
.y4a{bottom:107.881944px;}
.y64{bottom:109.851811px;}
.y8e{bottom:110.564852px;}
.y49{bottom:119.952652px;}
.y89{bottom:126.461877px;}
.y63{bottom:126.750681px;}
.y48{bottom:132.023365px;}
.y88{bottom:137.867754px;}
.y62{bottom:143.649791px;}
.y47{bottom:144.094066px;}
.y46{bottom:156.164773px;}
.y61{bottom:160.548660px;}
.y45{bottom:168.235480px;}
.y21{bottom:171.554924px;}
.y60{bottom:177.447771px;}
.y44{bottom:180.306187px;}
.y20{bottom:183.625631px;}
.y8b{bottom:187.027591px;}
.y43{bottom:192.376894px;}
.y5f{bottom:194.346640px;}
.y1f{bottom:195.696338px;}
.y42{bottom:204.447619px;}
.y5e{bottom:211.245872px;}
.y41{bottom:216.518320px;}
.y1e{bottom:219.837753px;}
.y5d{bottom:228.144741px;}
.y40{bottom:228.589021px;}
.y1d{bottom:231.908460px;}
.y3f{bottom:240.659722px;}
.y1c{bottom:243.979167px;}
.y5c{bottom:245.043610px;}
.y1b{bottom:256.049874px;}
.y8a{bottom:260.858119px;}
.y5b{bottom:261.942721px;}
.y3e{bottom:264.801148px;}
.y1a{bottom:268.120581px;}
.y8d{bottom:268.720579px;}
.y8c{bottom:270.891894px;}
.y3d{bottom:276.871849px;}
.y5a{bottom:278.841590px;}
.y19{bottom:280.191288px;}
.y3c{bottom:288.942551px;}
.y18{bottom:292.261995px;}
.y59{bottom:295.740700px;}
.y95{bottom:298.278494px;}
.y17{bottom:304.332702px;}
.y9f{bottom:309.362554px;}
.y58{bottom:312.639569px;}
.y94{bottom:313.551946px;}
.y3b{bottom:315.498106px;}
.y16{bottom:316.403409px;}
.y9e{bottom:320.226190px;}
.y15{bottom:328.474116px;}
.y3a{bottom:328.775884px;}
.y57{bottom:329.538559px;}
.y9d{bottom:331.089826px;}
.y14{bottom:340.544823px;}
.y9c{bottom:341.953463px;}
.y56{bottom:346.437549px;}
.y13{bottom:352.615530px;}
.y39{bottom:355.331451px;}
.y7a{bottom:359.254419px;}
.y12{bottom:364.686237px;}
.y38{bottom:367.402152px;}
.y79{bottom:373.739268px;}
.y9b{bottom:374.946338px;}
.y11{bottom:376.756944px;}
.y37{bottom:379.472854px;}
.y78{bottom:388.224116px;}
.y10{bottom:388.827652px;}
.y9a{bottom:389.431187px;}
.yf{bottom:400.898359px;}
.y77{bottom:402.708965px;}
.y36{bottom:403.614280px;}
.y99{bottom:403.916035px;}
.ye{bottom:412.969066px;}
.y35{bottom:415.684981px;}
.y76{bottom:417.193813px;}
.y98{bottom:418.400884px;}
.yd{bottom:425.039773px;}
.y34{bottom:427.755682px;}
.yc{bottom:437.110480px;}
.y87{bottom:443.848976px;}
.y75{bottom:446.163546px;}
.yb{bottom:449.181187px;}
.y33{bottom:451.897120px;}
.y74{bottom:460.648359px;}
.ya{bottom:461.251894px;}
.y32{bottom:463.967821px;}
.y9{bottom:473.322601px;}
.y73{bottom:475.133207px;}
.y31{bottom:476.038522px;}
.y8{bottom:485.393308px;}
.y86{bottom:486.097042px;}
.y30{bottom:488.109223px;}
.y7{bottom:497.464015px;}
.y85{bottom:499.374820px;}
.y2f{bottom:500.179924px;}
.y72{bottom:504.102940px;}
.y6{bottom:509.534722px;}
.y84{bottom:512.652598px;}
.y71{bottom:518.587753px;}
.y5{bottom:521.605429px;}
.y2e{bottom:524.321356px;}
.y83{bottom:525.930376px;}
.y4{bottom:533.676136px;}
.y2d{bottom:536.392058px;}
.y82{bottom:539.208153px;}
.y3{bottom:545.746843px;}
.y70{bottom:547.557449px;}
.y2c{bottom:548.462759px;}
.y81{bottom:552.485931px;}
.y2{bottom:557.817551px;}
.y2b{bottom:560.533460px;}
.y6f{bottom:562.042298px;}
.y80{bottom:565.763709px;}
.y1{bottom:569.888258px;}
.y6e{bottom:576.527146px;}
.y7f{bottom:579.041487px;}
.y2a{bottom:584.674910px;}
.y67{bottom:589.049914px;}
.y6d{bottom:591.011995px;}
.y7e{bottom:592.319265px;}
.y29{bottom:596.745611px;}
.y6c{bottom:605.496843px;}
.y7d{bottom:605.597042px;}
.y28{bottom:608.816312px;}
.y53{bottom:615.414643px;}
.y7c{bottom:618.874820px;}
.y6b{bottom:619.981692px;}
.y27{bottom:620.887013px;}
.y52{bottom:628.692288px;}
.y7b{bottom:632.152598px;}
.y26{bottom:632.957714px;}
.y6a{bottom:634.466540px;}
.y51{bottom:641.970199px;}
.y25{bottom:645.028415px;}
.y50{bottom:655.247844px;}
.y24{bottom:657.099116px;}
.y69{bottom:663.436237px;}
.y96{bottom:664.643308px;}
.y55{bottom:676.312049px;}
.y23{bottom:683.654672px;}
.y54{bottom:693.211038px;}
.y22{bottom:696.932449px;}
.h12{height:14.960207px;}
.h11{height:17.321119px;}
.h13{height:18.944030px;}
.h16{height:19.208000px;}
.h3{height:21.792000px;}
.hf{height:21.920000px;}
.h2{height:22.176000px;}
.h6{height:23.154000px;}
.h10{height:23.572332px;}
.he{height:24.120000px;}
.h5{height:24.516000px;}
.h7{height:24.948000px;}
.hb{height:27.240000px;}
.ha{height:27.840000px;}
.hc{height:36.036000px;}
.h4{height:36.192000px;}
.h15{height:36.210054px;}
.h14{height:41.277454px;}
.h9{height:43.904000px;}
.h8{height:44.544000px;}
.h1{height:663.285354px;}
.hd{height:704.929293px;}
.h0{height:738.727273px;}
.w1{width:445.409091px;}
.w2{width:815.376263px;}
.w0{width:956.000000px;}
.x2{left:26.555556px;}
.xb{left:33.194444px;}
.x1b{left:37.419192px;}
.x1a{left:38.726462px;}
.xe{left:45.968886px;}
.xd{left:305.086530px;}
.x0{left:492.484848px;}
.xa{left:497.313131px;}
.x1{left:498.620401px;}
.xc{left:507.069896px;}
.xf{left:567.139347px;}
.x14{left:603.169937px;}
.x11{left:607.351061px;}
.x15{left:652.386350px;}
.x10{left:667.782404px;}
.x1c{left:684.106140px;}
.x16{left:693.642470px;}
.x6{left:703.182203px;}
.x17{left:740.329237px;}
.x9{left:754.518208px;}
.x4{left:762.931056px;}
.x12{left:772.244705px;}
.x13{left:783.334667px;}
.x8{left:786.471397px;}
.x18{left:817.236383px;}
.x5{left:828.447752px;}
.x19{left:832.749124px;}
.x3{left:837.507856px;}
.x7{left:859.242202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs8{font-size:23.845717pt;}
.fs9{font-size:25.832234pt;}
.fs7{font-size:27.608877pt;}
.fsc{font-size:30.928870pt;}
.fs0{font-size:35.347280pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:37.956351pt;}
.fs2{font-size:39.765690pt;}
.fs5{font-size:44.184100pt;}
.fsa{font-size:54.321656pt;}
.fs1{font-size:57.439331pt;}
.fsb{font-size:57.716763pt;}
.fs4{font-size:70.694561pt;}
.y68{bottom:18.666667pt;}
.y97{bottom:38.666667pt;}
.y4f{bottom:39.166667pt;}
.y0{bottom:48.666667pt;}
.y4e{bottom:65.833333pt;}
.y4d{bottom:79.166667pt;}
.y66{bottom:84.009120pt;}
.y4c{bottom:92.500007pt;}
.y92{bottom:101.144533pt;}
.y65{bottom:102.675787pt;}
.y8f{bottom:103.734373pt;}
.y90{bottom:105.339840pt;}
.y4b{bottom:105.833333pt;}
.y91{bottom:106.539067pt;}
.y93{bottom:109.139320pt;}
.y4a{bottom:119.166667pt;}
.y64{bottom:121.342587pt;}
.y8e{bottom:122.130213pt;}
.y49{bottom:132.500000pt;}
.y89{bottom:139.690107pt;}
.y63{bottom:140.009120pt;}
.y48{bottom:145.833340pt;}
.y88{bottom:152.289067pt;}
.y62{bottom:158.675920pt;}
.y47{bottom:159.166667pt;}
.y46{bottom:172.500000pt;}
.y61{bottom:177.342453pt;}
.y45{bottom:185.833333pt;}
.y21{bottom:189.500000pt;}
.y60{bottom:196.009253pt;}
.y44{bottom:199.166667pt;}
.y20{bottom:202.833333pt;}
.y8b{bottom:206.591147pt;}
.y43{bottom:212.500000pt;}
.y5f{bottom:214.675787pt;}
.y1f{bottom:216.166667pt;}
.y42{bottom:225.833353pt;}
.y5e{bottom:233.342720pt;}
.y41{bottom:239.166680pt;}
.y1e{bottom:242.833333pt;}
.y5d{bottom:252.009253pt;}
.y40{bottom:252.500007pt;}
.y1d{bottom:256.166667pt;}
.y3f{bottom:265.833333pt;}
.y1c{bottom:269.500000pt;}
.y5c{bottom:270.675787pt;}
.y1b{bottom:282.833333pt;}
.y8a{bottom:288.144533pt;}
.y5b{bottom:289.342587pt;}
.y3e{bottom:292.500013pt;}
.y1a{bottom:296.166667pt;}
.y8d{bottom:296.829427pt;}
.y8c{bottom:299.227867pt;}
.y3d{bottom:305.833340pt;}
.y5a{bottom:308.009120pt;}
.y19{bottom:309.500000pt;}
.y3c{bottom:319.166667pt;}
.y18{bottom:322.833333pt;}
.y59{bottom:326.675920pt;}
.y95{bottom:329.479173pt;}
.y17{bottom:336.166667pt;}
.y9f{bottom:341.722653pt;}
.y58{bottom:345.342453pt;}
.y94{bottom:346.350267pt;}
.y3b{bottom:348.500000pt;}
.y16{bottom:349.500000pt;}
.y9e{bottom:353.722653pt;}
.y15{bottom:362.833333pt;}
.y3a{bottom:363.166667pt;}
.y57{bottom:364.009120pt;}
.y9d{bottom:365.722653pt;}
.y14{bottom:376.166667pt;}
.y9c{bottom:377.722653pt;}
.y56{bottom:382.675787pt;}
.y13{bottom:389.500000pt;}
.y39{bottom:392.500013pt;}
.y7a{bottom:396.833333pt;}
.y12{bottom:402.833333pt;}
.y38{bottom:405.833340pt;}
.y79{bottom:412.833333pt;}
.y9b{bottom:414.166667pt;}
.y11{bottom:416.166667pt;}
.y37{bottom:419.166667pt;}
.y78{bottom:428.833333pt;}
.y10{bottom:429.500000pt;}
.y9a{bottom:430.166667pt;}
.yf{bottom:442.833333pt;}
.y77{bottom:444.833333pt;}
.y36{bottom:445.833347pt;}
.y99{bottom:446.166667pt;}
.ye{bottom:456.166667pt;}
.y35{bottom:459.166673pt;}
.y76{bottom:460.833333pt;}
.y98{bottom:462.166667pt;}
.yd{bottom:469.500000pt;}
.y34{bottom:472.500000pt;}
.yc{bottom:482.833333pt;}
.y87{bottom:490.276693pt;}
.y75{bottom:492.833373pt;}
.yb{bottom:496.166667pt;}
.y33{bottom:499.166693pt;}
.y74{bottom:508.833333pt;}
.ya{bottom:509.500000pt;}
.y32{bottom:512.500020pt;}
.y9{bottom:522.833333pt;}
.y73{bottom:524.833333pt;}
.y31{bottom:525.833347pt;}
.y8{bottom:536.166667pt;}
.y86{bottom:536.944013pt;}
.y30{bottom:539.166673pt;}
.y7{bottom:549.500000pt;}
.y85{bottom:551.610680pt;}
.y2f{bottom:552.500000pt;}
.y72{bottom:556.833373pt;}
.y6{bottom:562.833333pt;}
.y84{bottom:566.277347pt;}
.y71{bottom:572.833333pt;}
.y5{bottom:576.166667pt;}
.y2e{bottom:579.166687pt;}
.y83{bottom:580.944013pt;}
.y4{bottom:589.500000pt;}
.y2d{bottom:592.500013pt;}
.y82{bottom:595.610680pt;}
.y3{bottom:602.833333pt;}
.y70{bottom:604.833333pt;}
.y2c{bottom:605.833340pt;}
.y81{bottom:610.277347pt;}
.y2{bottom:616.166667pt;}
.y2b{bottom:619.166667pt;}
.y6f{bottom:620.833333pt;}
.y80{bottom:624.944013pt;}
.y1{bottom:629.500000pt;}
.y6e{bottom:636.833333pt;}
.y7f{bottom:639.610680pt;}
.y2a{bottom:645.833373pt;}
.y67{bottom:650.666013pt;}
.y6d{bottom:652.833333pt;}
.y7e{bottom:654.277347pt;}
.y29{bottom:659.166700pt;}
.y6c{bottom:668.833333pt;}
.y7d{bottom:668.944013pt;}
.y28{bottom:672.500027pt;}
.y53{bottom:679.788560pt;}
.y7c{bottom:683.610680pt;}
.y6b{bottom:684.833333pt;}
.y27{bottom:685.833353pt;}
.y52{bottom:694.455080pt;}
.y7b{bottom:698.277347pt;}
.y26{bottom:699.166680pt;}
.y6a{bottom:700.833333pt;}
.y51{bottom:709.121893pt;}
.y25{bottom:712.500007pt;}
.y50{bottom:723.788413pt;}
.y24{bottom:725.833333pt;}
.y69{bottom:732.833333pt;}
.y96{bottom:734.166667pt;}
.y55{bottom:747.055987pt;}
.y23{bottom:755.166667pt;}
.y54{bottom:765.722653pt;}
.y22{bottom:769.833333pt;}
.h12{height:16.525082pt;}
.h11{height:19.132952pt;}
.h13{height:20.925623pt;}
.h16{height:21.217205pt;}
.h3{height:24.071498pt;}
.hf{height:24.212887pt;}
.h2{height:24.495665pt;}
.h6{height:25.575967pt;}
.h10{height:26.038057pt;}
.he{height:26.643013pt;}
.h5{height:27.080435pt;}
.h7{height:27.557623pt;}
.hb{height:30.089372pt;}
.ha{height:30.752134pt;}
.hc{height:39.805456pt;}
.h4{height:39.977774pt;}
.h15{height:39.997716pt;}
.h14{height:45.595179pt;}
.h9{height:48.496469pt;}
.h8{height:49.203414pt;}
.h1{height:732.666667pt;}
.hd{height:778.666667pt;}
.h0{height:816.000000pt;}
.w1{width:492.000000pt;}
.w2{width:900.666667pt;}
.w0{width:1056.000000pt;}
.x2{left:29.333333pt;}
.xb{left:36.666667pt;}
.x1b{left:41.333333pt;}
.x1a{left:42.777347pt;}
.xe{left:50.777347pt;}
.xd{left:336.999347pt;}
.x0{left:544.000000pt;}
.xa{left:549.333333pt;}
.x1{left:550.777347pt;}
.xc{left:560.110680pt;}
.xf{left:626.463547pt;}
.x14{left:666.263027pt;}
.x11{left:670.881507pt;}
.x15{left:720.627600pt;}
.x10{left:737.634120pt;}
.x1c{left:755.665360pt;}
.x16{left:766.199213pt;}
.x6{left:776.736827pt;}
.x17{left:817.769533pt;}
.x9{left:833.442707pt;}
.x4{left:842.735560pt;}
.x12{left:853.023440pt;}
.x13{left:865.273440pt;}
.x8{left:868.738280pt;}
.x18{left:902.721360pt;}
.x5{left:915.105467pt;}
.x19{left:919.856773pt;}
.x3{left:925.113280pt;}
.x7{left:949.121093pt;}
}
